
body {
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	background: #eee;
}

* {
	margin:0;
	padding:0;
	border:none;
}

img {
	max-width:100%;
	height:auto;
}

#wrapper {
	width:1170px;
	margin-left:auto;
	margin-right:auto;
	background: #fff;
}

#header,
#contentTop,
#contentBottom {
	clear:both;
}

#header {
	background: url(images/TRI_DAYS_HG-01.png) right top no-repeat;
	height:750px;
}

#header .box-content-left {
	width: 390px;
	float: left;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	font-size: 30px;
}

#header .box-content-left img {
	width:300px;
	height: auto;
}

#header .box-content-right {
	width:780px;
	float:right;
}

#header .box-content-right p {
	padding:30px;
	font-weight:bold;
	font-size: 30px;
}

.green {
	color: #a9c937;
}

.grey {
	color: #838383;
}

#contentTop .box-content-left {
	font-weight:bold;
	font-size: 40px;
	padding:50px 120px;
}

#contentTop h2 {
	font-size: 55px;
}

#contentTop h3 {
	font-size: 65px;
	margin-bottom:40px;
}

#contentBottom {
	text-align: center;
	position:relative;
}

#contentBottom .box-content-left img {
	width:750px;
	height:auto;
}

#contentBottom .box-content-right {
	position: absolute;
	bottom: 0;
	right:0;
	text-align: right;
	font-weight:bold;
	font-size: 30px;
	width:450px;
}

#contentBottom .box-content-right a:link {
	text-decoration: none;
}

#contentBottom .box-content-right p {
	padding:30px 30px 30px 0;
	text-align:left;
}

#contentBottom .box-content-right #button {
	-webkit-border-radius: 80px;
	border-radius: 80px;
	width:160px;
	height:160px;
	background: #7cb3e5;
	-webkit-box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.3);
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.3);
	font-size: 20px;
	text-align: center;
	position:absolute;
	right:70px;
	bottom:100px;
	}

#contentBottom .box-content-right #button a:link,
#contentBottom .box-content-right #button a:visited {
	display: block;
	padding-top:55px;
	color:#000;
	text-decoration: none;
	}

#footer {
	position:relative;
	border-bottom: solid 300px #a9c937;
	height:40px;
	margin-top:50px;
}

#footer #menu {
	margin-left:500px;
}

#footer #menu ul {
	list-style: none;
}

#footer #menu li {
	float:left;
	padding:10px;
}

#footer #menu li a:link,
#footer #menu li a:visited {
	color:#000;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

#footerImg {
	position:absolute;
	bottom:-305px;
	left:0;
	width:600px;
}